ul.tabs { 
    list-style: none;
    display: block;
    border-bottom: 2px solid #D2DAE0;
    margin-bottom: 25px;
    padding: 0 10px;
}
ul.tabs li.clear {
    border-radius: 0!important;
    display: block!important;
    height: 0!important;
    clear: both!important;
    float: none!important;
    padding: 0!important;
    border: 0!important;
    margin: 0!important;
}
ul.tabs li {
    border-radius: 5px 5px 0 0;
    display: block; float: left;
    padding: 0;
    border-style: solid;
    border-color: #D2DAE0;
    border-width: 2px 2px 0 2px;
    margin: 0 0 -2px -2px;
}
ul.tabs li a {
    padding: 12px 20px;
    display: block;
    text-align: center;
    color: #000;
    text-decoration: none;
}
ul.tabs li span {
    padding: 12px 20px;
    display: block;
    text-align: center;
    color: #000;
    text-decoration: none;
}
ul.tabs li.active {
    border-bottom: 1px #000;
}
ul.tabs li.active a {
    color: #0B6EB3;
    background: #FDFDFD url('../i2/bg-tab-active.png') repeat-x left bottom;
}
ul.tabs li.active span {
    color: #0B6EB3;
    background: #FDFDFD url('../i2/bg-tab-active.png') repeat-x left bottom;
}
